{
  "verseBefore": "Kaluh kadroor kaxaay tamaq ji kaluh varơuq kahniq ăm xaleep raay laa xing tol ataalh. Laa varơuq truh xing Vaq ku varơuq tađnah. Dii Kadraq yôôych leh e varơuq tađôôy long long lơuq ku varơuq tađôôy hlê. ",
  "verseAfter": "Tôôy varơuq kahniq ăm kaxaay tamaq ji tôôy kadroor kaxaay saleap raay truh xing tol ataalh, laa truh xing Vaq ku varơuq tađnah, đơu đom Kadraq leh e varơuq tađôôy long long lơuq ku varơuq tađôôy hlê. ",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "jas",
  "activeChapter": 1,
  "activeVerse": 17,
  "modifiedTimestamp": "2023-06-20T06:15:28.432Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "jas",
      "chapter": 1,
      "verse": 17
    },
    "tool": "wordAlignment",
    "groupId": "chapter_1"
  }
}
